/*
	Theme Name: Genesis ==> Responsiv Child theme
	Theme URI: http://my.studiopress.com/themes/beautiful/
	Description: A mobile responsive and HTML5 theme built for Auckland Psychology.
	Author: Responsiv
	Author URI: http://www.responsiv.net/
	
	Version: 1.1
 
	Tags: black, orange, white, one-column, two-columns, responsive-layout, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page
 
	Template: genesis
	Template Version: 2.1
 
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/* Table of Contents

	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Gallery
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- Genesis
		- Search Form
		- Titles
		- WordPress
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Jetpack
	- Before Header
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Responsive Menu
	- Content Area
		- Welcome Message
		- Entries
		- After Entry
		- Pagination
		- Comments
	- Sidebar
	- Footer Widgets
	- Site Footer
	- Overrides
	- Media Queries
		- max-width: 1139px
		- max-width: 1023px
		- max-width: 767px

*/


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.3 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden],template{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a{background:transparent}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

body {
	background: #fff url("https://web.archive.org/web/20160121210736im_/http://aucklandpsychology.co.nz/wordpress/wp-content/uploads/AP_header_1700x150.jpg") no-repeat top center;
	color: #111;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	line-height: 1.75;
        padding-top: 30px;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #0c9abb;
	color: #fff;
}

::selection {
	background-color: #0c9abb;
	color: #fff;
}

a {
	color: #06708a;
	text-decoration: none;
}

a:hover {
	color: #222;
}

.content a.more-link {
	background-color: #eee;
	border-radius: 3px;
	clear: both;
	color: #111;
	display: block;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	margin-top: 32px;
	padding: 10px;
	text-align: center;
}

.content a.more-link:hover {
	background-color: #0c9abb;
	color: #fff;
}
.page-services a.more-link:hover {
	background-color: #0c9abb !important;
	color: #fff !important;
}

p {
	margin: 0 0 24px;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #999;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

cite {
	font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #333;
	font-family: "sofia-pro",sans-serif;
	font-style: normal;
	font-weight: 700;
	line-height: 1.75;
	margin: 0 0 24px;
}


h1 {
	font-size: 36px;
	color: #388499;
}

h3 {
	font-size: 28px;
    margin-bottom: 6px !important;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

/* Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
	margin-bottom: 28px;
}

.gallery-item {
	float: left;
	margin: 0;
	padding: 0 4px;
	text-align: center;
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1) {
	clear: left;
}

.gallery .gallery-item img {
	border: none;
	height: auto;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #666;
	font-size: 18px;
	font-weight: 300;
	padding: 16px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #666;
	font-weight: 300;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #666;
	font-weight: 300;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background-color: #0c9abb;
	border: none;
	border-radius: 3px;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-style: normal;
	font-size: 15px;
	letter-spacing: 1px;
	padding: 12px 22px;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
	color: #fff;
	background-color: #222;
}

.entry-content .button:hover {
	color: #fff;
}

.button {
	display: inline-block;
}

/* input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
} */

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1140px;
}

 .content-services  .site-inner {
	margin: 0 auto;
	max-width: 768px !important;
}


.beautiful-landing .site-inner {
	max-width: 800px;
}

.site-inner {
	clear: both;
	padding-top: 10px;
	padding-bottom:50px;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Content */

.content {
	float: right;
	padding-top: 10px;
	width: 720px;
}

.content-sidebar .content {
	float: left;
}

.full-width-content .content {
	width: 100%;
}

/* Sidebar */

.sidebar {
	float: right;
	width: 360px;
}

.sidebar-content .sidebar {
	float: left;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* Genesis
--------------------------------------------- */

.breadcrumb {
	border-bottom: 1px dotted #ddd;
	color: #999;
	font-size: 16px;
	margin-bottom: 60px;
	padding-bottom: 10px;
}

.archive-description,
.author-box {
	border-bottom: 1px dotted #ddd;
	border-top: 1px dotted #ddd;
	margin-bottom: 60px;
	padding: 40px 0;
}

.author-box-title {
	color: #333;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	margin-bottom: 4px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* Search Form
--------------------------------------------- */

.search-form {
	/* overflow: hidden; */
	margin:15px 12px 0 0!important;
	height:30px !important;
        
}

.search-form input {
	font-size:12px;
	color: #999;
        letter-spacing: normal;
	padding:8px 90px 8px 8px;
	margin:0;
        text-transform: uppercase;
        border-radius: 4px;
        border: none;
        height: 35px !important;
        background:#fff url("https://web.archive.org/web/20160121210736im_/http://aucklandpsychology.co.nz/wordpress/wp-content/uploads/btnsearch.png") no-repeat top right;
        background:#fff;
}

.entry-content .search-form {
	/* width: 50%; */
}

.site-header .search-form {
	float: right;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Titles
--------------------------------------------- */

.entry-title a,
.widget .widget-title a {
	color: #333;
}

.entry-title a:hover {
	color: #666;
}

.widget-title {
	font-size: 18px;
	line-height: 1;
	margin-bottom: 24px;
	text-align: left;
}

.header-widget-area .widget-title {
	text-align: left;
}

.entry-title,
.welcome-message .widget-title {
	font-size: 28px;
	font-weight: 700;
	margin:20px 0 25px 0;
}

.after-entry .widget-title {
	font-size: 24px;
}

.archive-title {
	font-size: 20px;
	margin-bottom: 24px;
}

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
}

.author-box .avatar {
	height: 80px;
	margin-right: 30px;
	width: 80px;
}

.entry-comments .avatar {
	height: 50px;
	margin: 0 16px 24px 0;
	width: 50px;
}

.alignleft .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.sticky {
}

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone {
	margin-bottom: 12px;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

a.alignnone {
    display: inline-block;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

.entry-content .wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	margin: 0;
	text-align: center;
}

.gallery-caption,
.entry-content .gallery-caption {
	margin: 0 0 10px;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

.widget,
.widget li {
	word-wrap: break-word;
}

.widget li {
 	list-style-type: none;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	margin: 0 0 0 40px;
}

.widget ul > li:last-child,
.widget p:last-child {
	margin-bottom: 0;
}


/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	border-bottom: 2px solid #f5f5f5;
	margin-bottom: 20px;
	padding: 0 0 24px;
}

.featured-content .entry-title {
	font-size: 24px;
	line-height: 1.2;
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget {
	color: #999;
}

.enews-widget input {

	box-shadow: none;
	margin-bottom: 15px;
	margin-right: -4px;
	padding: 14px 24px 15px;
	width: 100%;
}

.after-entry .enews-widget input {
	border: none;
}

.sidebar .enews-widget input {
	margin-right: 0;
	padding: 12px 20px 15px;
}

.content .enews-widget input:focus {
	border: none;
}

.enews-widget input[type="submit"] {
	margin: 0;
	padding: 16px 24px 15px;
}

.enews form + p {
	margin-top: 24px;
}


/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
	border-bottom: 1px dotted #ddd;
	margin-bottom: 16px;
	padding-bottom: 16px;
}

.latest-tweets .tweet-details a,
.latest-tweets .tweet-details a:visited {
	color: #999;
	font-size: 16px;
	text-decoration: none;
}

.latest-tweets .tweet-details a:hover {
	color: #333;
}

/* Jetpack
--------------------------------------------- */

img#wpstats {
	display: none;
}


/*
Before Header
---------------------------------------------------------------------------------------------------- */

.before-header {
	line-height: 1;
	text-align: center;
}

.before-header .wrap {
	border-bottom: 1px dotted #ddd;
	padding: 20px 0;
}

.before-header p {
	line-height: 1.625;
}

.before-header p:last-child {
	margin-bottom: 0;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header .wrap {
	padding: 0;
}

.beautiful .site-header-banner {
	height: 200px;
	height:0px;
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	padding-top: 10px;
	width: 505px;
}

.site-title {
	font-family: 'Raleway', sans-serif;
	font-size: 36px;
	font-weight: 400;
	line-height: 1;
	margin-bottom: 0;
}

.site-title a,
.site-title a:hover {
	color: #333;
}

.site-description {
	display: block;
	height: 0;
	margin-bottom: 0;
	text-indent: -9999px;
}

.header-full-width.header-image .site-title a {
	/* background-position: center !important; */
	margin: 0;
}

/* Logo, hide text */

.header-image .site-header .wrap {
	padding: 0;
}

.header-image .site-title a {
	float: left;
	min-height: 120px;
	min-height: 100px;
	width: 100%;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}

.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
	/* width: 800px; */
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

#menu-nav-menu {
	margin-top:57px;
	margin-top: 10px;
}

.genesis-nav-menu {
	clear: both;
	color: #308499;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-style: normal;
	font-size: 15px;
	letter-spacing: 1px;
	line-height: 1.5;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	margin: 0;
	text-align: left;
}

.genesis-nav-menu a {
	color: #636466;
	display: block;
	font-size: 16px;
	padding: 10px 30px;
	position: relative;
}

.genesis-nav-menu a:first-child {
	padding: 10px 30px 10px 0px;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #308499;
}

.genesis-nav-menu .current-menu-item > a {
	color: #308499;
	font-weight: 700; 
}

.genesis-nav-menu > .menu-item > a {
	text-transform: lowercase;     
}

.genesis-nav-menu > .menu-item > a::after {
    content: "  ";
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: none;
	font-size: 14px;
	letter-spacing: 1px;
	padding: 8px 12px;
	position: relative;
	text-transform:uppercase;
	width: 250px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -54px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	letter-spacing: 4px;
	list-style-type: none;
	padding: 20px 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 40px;
}

.genesis-nav-menu > .search {
	padding: 4px 0 0;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -55px;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	background-color: white;
}

/* Responsive Menu
--------------------------------------------- */

.responsive-menu-icon {
	cursor: pointer;
	display: none;
	margin-bottom: -1px;
	text-align: center;
}

.responsive-menu-icon::before {
	content: "\f333";
	display: inline-block;
	font: normal 30px/1 'dashicons';
	margin: 0 auto;
	padding: 10px;
}

/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Welcome Message
--------------------------------------------- */

.welcome-message {
	border-bottom: 1px dotted #ddd;
	padding-bottom: 40px;
	margin-bottom: 80px;
}

.welcome-message .widget {
	margin-bottom: 40px;
}

.welcome-message .widget:last-child {
	margin-bottom: 0;
}

.welcome-message .widget-title {
	text-align: left;
	text-transform: none;
}

/* Entries
--------------------------------------------- */

.entry,
.page.page-template-page_blog-php .entry {
	border-bottom: 1px dotted #ddd;
	padding-bottom: 40px;
	margin-bottom: 80px;
}

.content .entry:last-of-type,
.page.page-template-page_blog-php .entry:last-of-type {
	border: medium none;
	margin: 0;
}

.page .entry,
.single .entry {
	border-bottom: none;
	margin-bottom: 40px;
	padding: 0;
}

.page.beautiful-landing .entry {
	margin-bottom: 0;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 26px;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-meta {
	color: #999;
	font-size: 16px;
	font-size: 0px;
	display: none;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
	margin-bottom: 0px;
}

.entry-comments-link::before {
	content: "/";
	margin: 0 6px 0 2px;
}

.entry-categories,
.entry-tags {
	display: block;
}

/* After Entry
--------------------------------------------- */

.after-entry {
	background-color: #f5f5f5;
	margin-bottom: 60px;
	padding: 40px;
}

.after-entry .widget {
	margin-bottom: 40px;
}

.after-entry .widget-title {
	text-align: left;
	text-transform: none;
}

.after-entry p:last-child,
.after-entry .widget:last-child {
	margin-bottom: 0;
}

.after-entry li {
	margin-bottom: 6px;
}

/* Pagination
--------------------------------------------- */

.pagination {
	border-bottom: 1px dotted #ddd;
	border-top: 1px dotted #ddd;
	overflow: hidden;
	padding: 20px 0;
}

.archive-pagination {
	margin-bottom: 80px;
}

.pagination li {
	display: inline;
}

.pagination li a {
	background-color: #eee;
	border-radius: 3px;
	color: #333;
	cursor: pointer;
	display: inline-block;
	font-family: 'Raleway', sans-serif;
	padding: 8px 12px;
}

.pagination li a:hover,
.pagination li.active a {
	background-color: #0c9abb;
	color: #fff;
}

/* Comments
--------------------------------------------- */

.entry-comments,
.entry-comments .comment,
.entry-comments .comment-reply,
.ping-list {
	margin-bottom: 40px;
}

.entry-comments .comment,
.ping-list {
	border-bottom: 1px dotted #ddd;
}

.ping-list {
	padding-bottom: 20px;
}

p.form-submit,
.entry-comments .children .comment,
.entry-comments .comment-author {
	margin: 0;
}

.entry-comments .comment {
	clear: both;
}

p.comment-meta,
p.form-submit {
	margin-bottom: 20px;
}

.entry-comments .children .comment {
	border: none;
}

.comment-respond label {
	display: block;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-list li,
.ping-list li {
	list-style-type: none;
}

.comment-list ul.children {
	margin-left: 40px;
}

.ping-list .reply {
	display: none;
}


/*
Sidebar
---------------------------------------------------------------------------------------------------- */

.sidebar {
	font-size: 16px;
}

.sidebar p:last-child {
	margin-bottom: 0;
}

.sidebar li {
	margin-bottom: 6px;
	word-wrap: break-word;
}

.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	margin-bottom: 60px;
}

.sidebar .simple-social-icons ul li a {
	padding: 15px !important;
}

/* Split Sidebars
--------------------------------------------- */

.split-sidebars .aligncenter {
	margin: 0 auto 12px;
}

.split-sidebars .widget li li {
	margin: 0 0 0 20px;
}

.split-sidebar-left,
.split-sidebar-right {
	width: 160px;
}

.split-sidebar-left {
	float: left;
}

.split-sidebar-right {
	float: right;
}

/* Bottom Sidebar
--------------------------------------------- */

.bottom-sidebar {
	clear: both;
}


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #93acb7;
	clear: both;
	padding: 50px 0 20px;
}

.footer-widgets p, .footer-widgets a{
  color: white !important;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 510px;
}

.footer-widgets-1 {
	margin-right: 60px;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}

.footer-widgets .widget {
	margin-bottom: 40px;
}

.footer-widgets li {
	border-bottom: 1px dotted #ddd;
	margin-bottom: 8px;
	padding-bottom: 8px;
	word-wrap: break-word;
}

.footer-widgets li li {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	font-size: 16px;
	padding: 40px 0;
	text-align: center;
	background: #93acb7;
}

.site-footer a {
	color: white;
}

.site-footer a:hover {
	color: white;
}

.site-footer p {
	margin-bottom: 0;
}

/*
Overrides 
---------------------------------------------------------------------------------------------------- */
.pad5 {
  margin-top: 5px; }

.pad6 {
  margin-top: 6px; }

.pad7 {
  margin-top: 7px; }

.pad8 {
  margin-top: 8px; }

.pad9 {
  margin-top: 9px; }

.pad10 {
  margin-top: 10px; }

.pad20 {
  margin-top: 20px; }

.pad22 {
  margin-top: 22px; }

.pad30 {
  margin-top: 30px; }

.pad40 {
  margin-top: 40px; }

.pad45 {
  margin-top: 45px; }

.pad50 {
  margin-top: 50px; }

.pad60 {
  margin-top: 60px; }

.pad66 {
  margin-top: 66px; }

.pad70 {
  margin-top: 70px; }

.pad80 {
  margin-top: 80px; }

.pad90 {
  margin-top: 90px; }

.pad100 {
  margin-top: 100px; }

.pad110 {
  margin-top: 110px; }

.pad120 {
  margin-top: 120px; }


.home-first {
  height: 438px;
  padding: 20px;	
  background: #f5f5f5 url(https://web.archive.org/web/20160121210736im_/http://aucklandpsychology.co.nz/wordpress/wp-content/uploads/homepage.jpg) no-repeat top center;
  }

.home-hero {
  display: none;
  height: 0;
}

@media only screen and (max-device-width: 480px) { 
   .home-first { 
     background: none; 
     padding: 0;
  }
}

/* ipad mini media query --------------- */

@media screen and (device-width: 768px) and (device-height: 1024px) and (-webkit-device-pixel-ratio: 1) {
  .home-first {
     background: none; 
     padding: 20px;
     height: 320px;
  }
.home-hero {
  display: block;
  height: 300px;
 }

.pad22 {
   padding: 20px; 
 }

 p.site-title {
  margin-left:50px;
 }
.search-form {
 margin: 20px 20px 10px 0 !important;
 text-align: center;
 display: none;
 }
.search-form input {
  color: #333;
  float: none;
  display: block;
  background: #f1f1f1; 
  text-align:center;
  } 
}

.practitioners {
  background: url("https://web.archive.org/web/20160121210736im_/http://aucklandpsychology.co.nz/wordpress/wp-content/uploads/Homepage_practitioner_box_BG.jpg") no-repeat top left;
  padding: 20px;
}

@media only screen and (max-device-width: 480px) { 
   .practitioners {
      padding: 10px;
      margin-bottom: 15px;
      background: #d5f2fa url('https://web.archive.org/web/20160121210736im_/http://aucklandpsychology.co.nz/wordpress/wp-content/uploads/prbox-bg.jpg');
 }
}


@media screen and (device-width: 768px) and (device-height: 1024px) and (-webkit-device-pixel-ratio: 1) {
  .practitioners {
      padding: 10px;
      margin-bottom: 15px;
      background: #d5f2fa;
 }
}




.home-page .entry-header {
	display: none !important;
}

.page-contact .entry-header {
	display: none !important;
}

p.practitioners-login {
	font-size:12px !important;
}



/*
Media Query for smartphones 
---------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 480px) {
  .pad5 {
    margin-top: 0px; }
  .pad6 {
    margin-top: 0px; }
  .pad7 {
    margin-top: 0px; }
  .pad8 {
    margin-top: 0px; }
  .pad9 {
    margin-top: 0px; }
  .pad10 {
    margin-top: 0px; }
  .pad20 {
    margin-top: 0px; }
  .pad22 {
   margin-top: 0px; }
  .pad30 {
    margin-top: 0px; }
  .pad40 {
    margin-top: 0px; }
  .pad50 {
    margin-top: 0px; }
  .pad60 {
    margin-top: 0px; }
  .pad70 {
    margin-top: 0px; }
  .pad80 {
    margin-top: 0px; }
  .pad90 {
    margin-top: 0px; }
  .pad100 {
    margin-top: 0px; }
  .pad110 {
    margin-top: 0px; }
  .pad120 {
    margin-top: 0px; } 

body {
  background: none;
  background: #fff;
  padding: 0 5px 0;
}

.title-area {  
  display: none;
}
.site-header {
  background: #dbf2f5 url("https://web.archive.org/web/20160121210736im_/http://aucklandpsychology.co.nz/wordpress/wp-content/uploads/auckpsych-stack.png") no-repeat top center;
 height: 100px;
display: block;

}

.search-form {
  display: none;
}
 


.footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {
	padding:0 0 0 10px;
}

p.copyright {
	margin: 0 !important;
	font-size: 12px;
}

.home-page .entry-header{
	display: none !important;
}


.footer-widget-left  {
  border-left: none;
}


.home-page .entry-title {
	font-size: 26px; 
	line-height: 28px;
  display: none !important;
}


 h2, h3 {
	line-height: 28px;
}

  .pad-left {padding-left:0;}

  #menu-nav-menu {
	margin:15px 0;
	padding:0;
}
 #menu-nav-menu li {
	margin:0;
	padding:0;
        line-height: 18px;
}
.genesis-nav-menu a {
	padding:5px;
}
}

.footer-wrap {
	width: 100%;
	padding: 20px;
	background: #93acb7;
}

.our-services header.entry-header {
	display: none !important;
}

.practitioners-more-link {
	text-align: right !important;
	padding: 30px 0 40px 0;
}


.entry-content .search-form-home{
	max-width: 360px;
}

.entry-content .search-form-home input{
	color: pink !important;
}

.qualifications {
	font-weight:300;
	font-style: italic;
	font-size: 16px;
	color: #999;
}
.divider {
	clear: both;
	height: 100px;
	background: url(https://web.archive.org/web/20160121210736im_/http://aucklandpsychology.co.nz/wordpress/wp-content/uploads/2014/12/divider.png) no-repeat center center;
}

.text-center {
	text-align:center !important;
}
.google-maps {
        position: relative;
        padding-bottom: 56.25%; /* 16:9 */
        padding-top: 25px;
        height: 0;
	margin-bottom: 27px;
}
.google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
}


ul.contact li, ul.contact-list li {
	list-style-type:none;
	padding: 0px;
}

ul.contact li.text {
padding-left:20px;
}

.home-footer-text {
	padding:40px 0;
	text-align:center;
	margin:0 auto;
	clear: both;
}

.feature-box {
	padding:0px 0 15px 0;
	margin:30px auto 20px auto;
	text-align: center;
	border-radius: 4px;
	border: 1px solid #f1f1f1;
	-webkit-box-shadow: 1px 1px 1px 0px #c5c5c5;
	-moz-box-shadow: 1px 1px 1px 0px #c5c5c5;
	box-shadow: 1px 1px 1px 0px #c5c5c5; 
	max-width: 360px;
}
.feature-box img {
	padding-top:10px;
}
.feature-box .icon-img {
	height: 90px;
	margin:0;
	padding: 10px 0 0 0;
}

.box-right {
	float: right !important;
	margin-right: 2.564102564102564%;
}
.box-right, .box-left {
	margin: 10px 0 10px 0;
}

.feature-box  h2 {
	font-size:23px;
	margin:0;
	text-align: left;
	padding: 17px 5px 7px 15px;
	}

.feature-box h3.job-title {
  	font-style: italic;
  	font-weight: normal;
  	text-align: left;
  	font-size: 18px;
	margin:0;
	padding:0;
}
.feature-box  p {
	font-size:14px;
	line-height:21px;
	font-weight:400;
	padding:10px 15px 5px 15px;
	margin:0;
	text-align:left;
	color:#444;
	}

.feature-box button, .practitioners-button button {
	font-family: 'Gotham SSm A', 'Gotham SSm B', sans-serif;
	font-family: Arial, sans-serif;
	border-radius: 4px;
	font-size: 14px;
	line-height: 1;
    	border: 1px solid #dddddd;
   	 background: whitesmoke;
    	color: #444444;
   	padding: 10px 14px; 
	margin: 5px 14px 4px 0;
	text-transform: none;
}

.feature-box button:hover {
	background: #eeece3;
	border:1px solid #eeece3;
	-webkit-box-shadow: 1px 1px 1px 0px #ccc;
	-moz-box-shadow: 1px 1px 1px 0px #ccc;
	box-shadow: 1px 1px 1px 0px #ccc;
}

.feature-box a:hover {
	
}
.bg-clay 	{	background: #E04836;}
.bg-dark-blue 	{	background: #2F5168;}
.bg-olive 	{	background: #439e79;}

.text-right {
	text-align: right !important;
}
.text-left {
	text-align: left !important;
}

.light-border {
	border:1px solid #f1f1f1;
}
.pic-left {
	float:left;
	margin:8px 15px 0 0;
}
.pic-right {
	float: right;
	margin:0 0 0 15px;
}

.feature-image {
	margin: 5px auto 15px auto;
	text-align:center;
	padding: 10px;
	background: #eee;
	border: 1px solid #ddd;
}
.icon-med {
	font-size: 20px !important;
	padding:0 35px 0 0!important;
	text-align:center;
	margin:0 auto;
	color: #777;

}
.icon-small {
	font-size: 12px !important;
}

ul.footer-list {
	margin: 0;
	padding: 0px;
	list-style: none;
	font-size: 14px;
	line-height: 23px;
}
ul.footer-list li {
	margin: 0;
	padding: 0px;
	border-bottom:none;
	list-style-type:none;
}
ul.footer-list a {
	color: white;
	font-weight:300;
}
ul.footer-list a:hover {
	color: white;
	text-decoration:none;
}


ul.practitioner-list {
  margin: 0;
  padding: 0 60px 25px 30px;
  font-size: 15px;	
	color: #333;
  display:inline-block;
  list-style-image: url('https://web.archive.org/web/20160121210736im_/http://aucklandpsychology.co.nz/wordpress/wp-content/uploads/bullet-white.png');

}


ul.practitioner-list a {
   color: #388499;
}

ul.practitioner-list a:hover {
    color: #000;
}

ul.staff-contact {
	text-align:left !important;
  	margin-bottom: 0px;
  	padding-left: 0; 
	list-style-type: none;
}
ul.staff-contact li {

	list-style-type: none;
}

ul.staff-contact-list {
	text-align: center !important;
  	margin-bottom: 0px;
  	padding-left: 0; 
	list-style-type: none;
}

ul.staff-contact-list  {
	list-style-type: none;
	padding:10px 0 15px 0;
}

h3.job-title {
  	font-style: italic;
  	padding: 0;
	font-weight: normal;
  	text-align: left;
  	font-size: 18px;
  	color: #999999;
}

.staff-divider {
	border:none;
	border-top: 1px dotted #d5d5d5;
	padding-bottom: 20px;
}


/*
Media Queries
---------------------------------------------------------------------------------------------------- */

/*
Media Query for iPad mini 
---------------------------------------------------------------------------------------------------- */


@media only screen and (max-width: 1139px) {

	.site-inner,
	.wrap {
		max-width: 960px;
	}

	.content,
	.site-header .widget-area {
		width: 620px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar {
		width: 300px;
	}

	.footer-widgets-1 {
		margin-right: 30px;
		width: 100%;
	}

	.split-sidebar-left,
	.split-sidebar-right {
		width: 100%;
	}

}

@media only screen and (max-width: 1024px) {

	.beautiful-landing .site-inner,
	.site-inner,
	.wrap {
		max-width: 768px;
	}

	.header-image .site-title a {
		/* background-position: center !important; */
		/* background-size: contain !important; */
		margin: 0;
	}

	.content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}

	.footer-widgets-1 {
		margin-right: 0;
	}
	
}

@media only screen and (max-width: 768px) {

	.footer-widgets,
	.site-footer {
		padding-left: 5%;
		padding-right: 5%;
	}

	.site-inner {
		padding: 10px 5%;
	}

	.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu,
	.genesis-nav-menu.responsive-menu {
		display: none;
	}
	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}
	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}
	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}
	
	.genesis-nav-menu.responsive-menu .current-menu-item > a,
	.genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.genesis-nav-menu.responsive-menu a,
	.genesis-nav-menu.responsive-menu a:hover {
		background: none;
		line-height: 1;
		padding: 16px 20px;
	}
	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}
	
	.genesis-nav-menu.responsive-menu .menu-item-has-children > a {
		margin-right: 60px;
	}
	
	.genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		content: "\f347";
		float: right;
		font: normal 16px/1 'dashicons';
		height: 16px;
		padding: 16px 20px;
		right: 0;
		text-align: right;
		z-index: 9999;
	}
	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

	.genesis-nav-menu.responsive-menu .sub-menu {
		border: none;
		left: auto;
		opacity: 1;
		padding-left: 25px;
		position: relative;
		-moz-transition:    opacity .4s ease-in-out;
		-ms-transition:     opacity .4s ease-in-out;
		-o-transition:      opacity .4s ease-in-out;
		-webkit-transition: opacity .4s ease-in-out;
		transition:         opacity .4s ease-in-out;
		width: 100%;
		z-index: 99;
	}
	
	.genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
		margin: 0;
	}
	
	.genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.genesis-nav-menu.responsive-menu .sub-menu li a,
	.genesis-nav-menu.responsive-menu .sub-menu li a:hover {
		background: none;
		border: none;
		padding: 12px 20px;
		position: relative;
		width: 100%;
	}
	
	.nav-primary .genesis-nav-menu.responsive-menu {
		padding-bottom: 16px;
	}

	.pagination li a {
		margin-bottom: 4px;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

}

/* iPad Landscape 1 and 2 */

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
  
   .practitioners {
      padding: 10px;
      margin-bottom: 15px;
      background: #d5f2fa;
  }
  .footer-widgets-1,  .footer-widgets-2 {
     text-align:center;
  }
 .home-first .one-half {
     width: 100%;
   }
  .pad22 {
    padding-top: 0;
  }
}

/* iPad Landscape 3 and 4 */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {

.practitioners {
      padding: 10px;
      margin-bottom: 15px;
      background: #d5f2fa;
  }

 .home-first .one-half {
     width: 100%;
   }

.footer-widgets-1,  .footer-widgets-2 {
     text-align:center;
  }
.pad22 {
    padding-top: 0;
  }
}

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
.footer-widgets-1,  .footer-widgets-2 {
     text-align:center;
  }

}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
  .home-first {
     background: none; 
     padding: 20px;
     height: 320px;
  }
.home-hero {
  display: block;
  height: 300px;
 }

}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
  .home-first {
     background: none; 
     padding: 20px;
     height: 320px;
  }
.home-hero {
  display: block;
  height: 300px;
 }
}
